@font-face {
  font-family: 'Daffiys';
  src: url('https://photobook.wtpbiz.co/uploads/fonts/Daffiys.woff') format('woff'),
       url('https://photobook.wtpbiz.co/uploads/fonts/Daffiys.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ARDOURGM';
  src: url('https://photobook.wtpbiz.co/uploads/fonts/ARDOURGM.woff') format('woff'),
       url('https://photobook.wtpbiz.co/uploads/fonts/ARDOURGM.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Hanged';
  src: url('https://photobook.wtpbiz.co/uploads/fonts/Hanged.woff') format('woff'),
       url('https://photobook.wtpbiz.co/uploads/fonts/Hanged.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Nicholine';
  src: url('https://photobook.wtpbiz.co/uploads/fonts/Nicholine.woff') format('woff'),
       url('https://photobook.wtpbiz.co/uploads/fonts/Nicholine.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Yavome';
  src: url('https://photobook.wtpbiz.co/uploads/fonts/Yavome.woff') format('woff'),
       url('https://photobook.wtpbiz.co/uploads/fonts/Yavome.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Dancing';
  src: url('https://photobook.wtpbiz.co/uploads/fonts/Dancing.woff') format('woff'),
       url('https://photobook.wtpbiz.co/uploads/fonts/Dancing.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Bitcount';
  src: url('https://photobook.wtpbiz.co/uploads/fonts/Bitcount.woff') format('woff'),
       url('https://photobook.wtpbiz.co/uploads/fonts/Bitcount.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Caveat';
  src: url('https://photobook.wtpbiz.co/uploads/fonts/Caveat.woff') format('woff'),
       url('https://photobook.wtpbiz.co/uploads/fonts/Caveat.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NotoSerif';
  src: url('https://photobook.wtpbiz.co/uploads/fonts/NotoSerif.woff') format('woff'),
       url('https://photobook.wtpbiz.co/uploads/fonts/NotoSerif.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Vinque';
  src: url('https://photobook.wtpbiz.co/uploads/fonts/Vinque.woff') format('woff'),
       url('https://photobook.wtpbiz.co/uploads/fonts/Vinque.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Rockit';
  src: url('https://photobook.wtpbiz.co/uploads/fonts/Rockit.woff') format('woff'),
       url('https://photobook.wtpbiz.co/uploads/fonts/Rockit.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'LonelyCake';
  src: url('https://photobook.wtpbiz.co/uploads/fonts/LonelyCake.woff') format('woff'),
       url('https://photobook.wtpbiz.co/uploads/fonts/LonelyCake.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Meltdown';
  src: url('https://photobook.wtpbiz.co/uploads/fonts/Meltdown.woff') format('woff'),
       url('https://photobook.wtpbiz.co/uploads/fonts/Meltdown.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MickeyMouse';
  src: url('https://photobook.wtpbiz.co/uploads/fonts/MickeyMouse.woff') format('woff'),
       url('https://photobook.wtpbiz.co/uploads/fonts/MickeyMouse.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
